/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/DNS/SEC/Tools/Donuts.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/DNS/SEC/Tools/Donuts/Output.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/DNS/SEC/Tools/Donuts/Output/Format.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/DNS/SEC/Tools/Donuts/Output/Format/HTML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/DNS/SEC/Tools/Donuts/Output/Format/JSON.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/DNS/SEC/Tools/Donuts/Output/Format/Perl.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/DNS/SEC/Tools/Donuts/Output/Format/Text.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/DNS/SEC/Tools/Donuts/Output/Format/Text/Wrapped.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/DNS/SEC/Tools/Donuts/Output/Format/XML.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Net/DNS/SEC/Tools/Donuts/Rule.pm
/usr/pkg/lib/perl5/vendor_perl/bin/donuts
/usr/pkg/lib/perl5/vendor_perl/bin/donutsd
/usr/pkg/lib/perl5/vendor_perl/man/man1/donuts.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/donutsd.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::SEC::Tools::Donuts.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::DNS::SEC::Tools::Donuts::Rule.3
